$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 600000.0
      - -1500000.0
    - - 500000.0
      - -1500000.0
    - - 500000.0
      - -1600000.0
    - - 600000.0
      - -1600000.0
    - - 600000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 8026a45d-45e0-4a2b-b5e3-c6936aa744e2
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - 4f933bd6-8b28-432b-a912-4035a543b620
  - 42e68132-ed59-4b06-9d5d-ea60c36aa4ed
  - 9920e491-5c4b-4174-ad15-12b66c20c7e0
  - c1b15174-c2a2-49b2-98c7-dd9ae591deb0
  - 2838b33f-9c68-416e-ac98-ca9b687096f9
  - d13efc37-9da8-4810-8dec-50f85edc8cda
  - 0389b220-97ae-4c1d-b0b5-6c2f42768c3a
  - 6664fc32-a6f9-4988-b438-a5f0e63151bf
  - ca7e321d-7d18-4cbb-ab29-32b2bfe6329a
  - b1229b8d-a513-4551-9020-256070fed0d0
  - 036f15d4-3bc6-4cc9-a207-a51c4b489552
  - 96abe905-28e9-4360-986e-ce6ed57bc678
  - f6f5d78d-78d7-48a4-92d3-80e23261c3d6
  - 5dba7f1b-7af1-46dd-bdfa-b3a40924676e
  - 4c2764ec-132e-4993-920b-aba26444bce6
  - 16a759e0-d190-4491-afa0-01599df8abc7
  - 3c8d4446-7d7a-44cd-8a95-004a94cc9858
  - 425853cc-59c5-4026-8c30-36f8c26ca097
  - 33c91b48-3a67-4163-86af-ea24930f3350
  - b18b1342-0e2c-47a8-b400-0a8cbcbaa34b
  - 31d69df6-76e7-42a9-a0b3-27ca508cb843
  - 69a26cc4-afc5-46a2-854d-522a58c900ea
  - 81687cfb-28b3-49f3-924c-b432f3a2983f
  - 036204d4-2d3f-4370-9cde-2d92056e81ce
  - e2a0456b-7d63-4493-83a4-141b0fcc1e49
  - 94529ef2-4e1e-4596-a716-9b6c8ea9869b
  - 9d540884-c754-4f41-8b6d-16e66ad6f593
  - 75582b1b-dc79-4a30-bffa-16955a4175f4
  - 12285706-1552-429a-b9e9-9d62f97f6241
  - 0cacbbcc-e978-4eeb-a795-0e539c7252bc
  - 62d5acbf-0530-4cdf-b165-2a49deca1494
  - ae652990-2cc1-49fe-b981-8a61e9cf8015
  - a0a41bf7-0477-4dca-a742-131641984378
  - 97951d35-328d-4b45-8288-7dfe535cc4ed
  ls7_nbart_geomedian_annual:
  - a539d0cd-1548-4953-9de7-e3c95d6e5bd9
  ls7_nbart_tmad_annual:
  - fac84a65-af15-4c2e-9909-ba178da08e26
  ls8_fc_albers:
  - 2756a1b0-5080-435b-8bb0-b081d620c52a
  - e6761615-eb1d-460e-b044-8a2eb800d79c
  - fb809774-bab5-45d8-9b9e-6be6a298c256
  - ef0f5c30-6a46-4187-b72d-454a9d34ba1e
  - aca6d222-339d-45d9-9178-d8368008da6e
  - b2595590-5ba2-4a3f-82cf-e31ee40552b9
  - 7853dfb4-5be0-4bac-b8b8-0085c4c44ca7
  - fce68300-8390-46c5-a801-f24a18b44026
  - 6eccd280-411a-4fab-9ba6-2c8b86012ea1
  - f9fd8504-58d4-4687-8882-e9dd08f3ffc7
  - f668a796-0106-4286-882c-1861e18431bf
  - 8d449409-8405-41c8-91ff-b316701d6677
  - 3f510a19-77c9-4cb4-859f-f2743dd644a6
  - 92c89c06-9044-41f2-974c-38b67f46d0c9
  - 869c102f-cd72-4f43-90ac-e3115ae82d98
  - 794ad0de-316e-4e48-8eba-20dff6e55d8b
  - 0fa61067-5a17-4d58-81b3-8f1f5e718407
  - 1db6e3cb-abba-4176-86ed-0327e5121f2a
  - 45d7aaa2-e6a2-4e8e-a1f9-df711daf7cd2
  - fe6ff809-0379-4238-a2e3-f31db75b42c5
  - e989ddf3-8f06-419c-b948-71b4aaf2405d
  - 9b8e2eb0-636f-4d90-a480-defea8be5904
  - fd1572cf-f90c-4291-8a9c-194891fd9b20
  - 0dc242ca-bb42-4536-8caf-91390e5c9f88
  - 0d891789-1034-4011-8495-7b25d7ab67e6
  - fb3a20d6-f1ec-45be-8e05-7d6f0f625037
  - 47eadaa7-8313-45e6-a094-96c372d4a478
  - 91ca61a1-61ed-4336-bd2d-c2adbced8a0c
  - 8b4cba5f-1f71-4e3f-8a51-699b1f0eb34e
  - 0029624d-6d55-4b15-8303-bfde8e0eb883
  - f536cc49-ba25-4f6c-8749-23463ba240cf
  - fb3530ae-dfa4-41df-9468-7e485748699d
  - f155bf9f-5a0b-4c4a-a490-cbfb65e4e128
  - a8bb9bdd-7740-40f6-acec-57ff5db26a2c
  - 7b1d51c1-de52-4c74-bc98-d6d30c306269
  - b816171d-92e6-4a76-b718-b2dd177767c6
  - 43c2304d-8410-4dce-973e-9802f9923df4
  - b05d1295-1272-4c80-ada2-1fae1609c4b6
  - 188f3a27-e474-4e93-9b1c-7b14bd2cc999
  - 31f17533-07b9-40c4-ba48-48d852f877f6
  - 75bfe0fc-c5fe-45c8-acf9-0b30e32086a7
  - fb38a59b-4044-489c-8f33-625cf2aba859
  - 995d35b5-ad89-40f9-8284-dc77a85d41b2
  - 07cdee2c-2d2c-4271-80db-4d6b3cb8d24c
  - 088d3fc9-23d1-40d8-ba8d-1d1fd5745859
  - 1ffbd9ea-d86f-4578-9875-43250b720bcf
  - c28d1c16-ed1c-4d5f-91c4-854259cda8d4
  - a0c634af-900d-4964-8b5f-b2a1bc021b28
  - 5f6f2dce-9734-4de7-8040-b49dbbfa7e6a
  - cb28d7da-18dd-4117-b76a-880b170b1d90
  - 4489bf6b-84df-4682-a5bf-300cc607905a
  - 581b5b7e-dd7e-49da-80d7-68dd463e1444
  - 0d300c73-9026-49a1-ae57-156af881f789
  - a8f7630a-5b34-40bd-a2d8-a3369d921ef0
  - 7f236684-3f4b-4d32-b92a-eefb9ec260d9
  - e172634b-c3ed-4b7f-a500-759cc13b25e0
  - 856e33cb-71fc-4419-bf90-45b9c2dee194
  - f99f05b8-8cbd-4f73-ab2f-04c6063a7fc1
  - e5df4836-eb10-45c5-b955-1956b43c3e16
  - fc992059-6e4a-4ea9-b765-53528416eb81
  - d63a1f63-c967-46b2-afd7-70bd093fe131
  ls8_nbart_geomedian_annual:
  - abe57245-0293-43f0-a0cc-68f24df98afd
  ls8_nbart_tmad_annual:
  - 0c0a0c6f-6c5f-4866-b14d-7b9d11d9ac95
  wofs_albers:
  - 1a74c826-670b-4017-bbb5-23e4029a9fb3
  - 2e4adb2d-cfb6-4871-87a9-2f363c0cc7bf
  - aa558a15-6bd9-401c-8e30-0968c2a3c982
  - b2be9177-a7dc-475d-a013-c67c911f2592
  - bfcf101e-ea27-4641-8df6-50b49ffbe06f
  - 02d299a8-fce9-4ac5-9080-d4d9326af314
  - a36a7f48-0ca7-4ad2-ab36-e3be08ebf48e
  - 3e3f6cb8-8e1f-4552-bf5d-94cc44d2fd3d
  - 494a235c-7f56-4a46-b78b-3e196a0ed07d
  - 96790be4-3aac-4ca3-b6ca-e9fa5f41e2b9
  - 95b96772-56f2-4ee7-a056-aa7023ecb3c6
  - 4e5e3192-5b72-4fc4-949d-40508b6facff
  - ffe23339-60a5-4954-bbc9-85525d1b9dc7
  - 06f42d67-df69-4908-bc96-89a15c37a003
  - 25c3cb5e-122f-4f95-9e1b-eba433329077
  - e683204f-5ef2-4603-8569-5a0fa4ecc0d8
  - 3c93f1b8-ac1d-4c89-86fc-13733dd737b1
  - f1bc02d9-2ff4-4abb-8336-c05d82fa2c5b
  - f2372c31-aa18-49e0-9f73-79fad3a01ca0
  - 49020f65-c50e-4ed1-80a0-c423b74de3d5
  - 5ebb4571-af39-430a-9c2b-63bc58f9485f
  - 701095bb-945e-4c88-91dd-03922fac2b97
  - 4ef1c4f6-7cdb-495c-a757-334b117bdfde
  - 80e507bc-5bc6-44ca-81c8-14d0b1e82345
  - 59bb9f5a-cae3-4754-a5bf-130267502b47
  - 72cb99ec-2999-417f-9abc-7e5ba3c51bab
  - 32378215-491b-4459-823f-33db39f20027
  - dce9c5be-dc1e-4d2b-9fe2-c3444367be59
  - 118a2982-42ca-49fd-ad4a-9c1c717520db
  - 2ac22903-adcd-4440-8b25-7c3540ea0299
  - 0224c80c-5a75-4e2c-9db9-9de366f49ebc
  - d808ce33-e455-420c-a571-04984caa7ba0
  - cf70cff2-1dfa-433f-9b3c-8cc5ec02438f
  - 07ee58be-bd96-4aa8-b943-5c42306103af
  - 5f5d3336-871b-4ed1-b4cb-9ae1d31fdae7
  - 0adfa8bd-369c-4817-bee8-9515bd8f5d7c
  - 2537cd4c-f246-4d26-99df-2160032f8ac0
  - 261713ba-bdd8-4aab-9208-5363013f1e5a
  - 34066e2c-1b2d-4915-bcdd-94525fb59be9
  - 516055ef-46b6-43d7-a46d-8b8269e53e68
  - 5e35405a-97fe-499a-b4e6-22ad3e59da0e
  - ff974e4f-d633-4748-99f4-7f374887b965
  - 75fb6700-0737-4382-bdf6-798673ab1aaf
  - 69426a9b-085e-46af-9ac0-f8a121481998
  - 03d10975-65f1-468b-bc20-9a5b43b51dfd
  - 3e1de419-57e5-4ba4-a169-8b74f15bcb7f
  - 04b80d53-c92a-4ce1-96a3-a0f6ac134d68
  - 8d4f4e1f-c926-412a-b26c-602bd04e5cfd
  - 05022391-0694-4a58-8767-9766cac469b0
  - a67bbf83-aeaa-4ce5-b066-c30a59b62ae0
  - c3757ccb-e013-468c-98a2-180f87426cce
  - c2fd563f-05e1-4284-86af-fc6ec776d0c2
  - db1961f4-b613-489e-8871-cc67b3fb37fa
  - a74ade78-d402-495a-b4d3-72187bd67226
  - 84384368-4a1a-4f44-82c0-12c11b3b0b81
  - 5fffa454-4052-41d3-920b-c4d4639917b7
  - 18678b69-b29c-41ac-b5cd-ca4390308d96
  - 53089efa-036c-4517-b1a0-0db716233ec5
  - 8db84691-9aa3-4d69-b992-710537ed0d05
  - 38da8042-4e9b-49f5-9c32-19b7ef340f9e
  - 9b6a0d62-fd43-4277-a7c3-7950cecdec0b
  - 5b43112f-355e-468c-a04c-afcf2928f86d
  - 13c77b6c-ae41-4ab2-9894-1c45aecc1b9c
  - 339bda28-929f-41cf-a3b4-e7debca14f99
  - 4e38b26e-29f4-48f4-a9fb-0bd3061bd22d
  - 224c3803-abee-4181-af25-0c2747e43906
  - 66d44ac1-1344-479a-b90e-6cf39a1c2c7a
  - efb59376-e7e0-4a48-9d2c-651d882bff41
  - a60ddd07-da9d-475e-9f0f-b85ec94e4139
  - f881d56a-f0b1-40ed-b941-2a91c6d6ba21
  - db564f0b-ba88-44dd-a73c-6ad01db487d4
  - 1c2e63ca-7d19-4c7a-84be-5a3589de6fb3
  - 1275f4b9-9a1c-43c3-bd51-5c8518fb3b19
  - 6360344d-4bae-4621-a4fb-36c5c1af30ac
  - a2b9a7d5-e4e8-47d7-baa3-d43580dd9817
  - 3e8fb574-e67f-4676-9133-a389b1a36182
  - 9b1fd5c0-7939-471c-a12b-d4a3ffc89b67
  - 4e36f29c-6a1a-49e1-8cd6-7e97ab6f008e
  - a33bec50-467a-470c-84b4-0c57035f076a
  - 72f45759-e1e6-4f44-80b8-7b94446f6f3a
  - 5dc5adcf-5ff9-4adc-93e4-fccf9ce5ac02
  wofs_annual_summary:
  - 321cd383-a46a-4cb1-95f5-2e736789c40c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-16_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:03:43.735155Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
